.ia-newsletter {
  @media (max-width: 1023px) {
    text-align: center;
  }
}

.ia-newsletter__title {
  font-family: var(--ia-font-secondary);
  font-size: 32px;
  margin-bottom: 20px;
  @media (min-width: 1024px) {
    font-size: 40px;
  }

  @media (max-width: 1023px) {
   max-width: 80%;
   margin-inline: auto;
  }
}
.ia-newsletter__description {
  font-size: 14px;
  margin-bottom: 20px;
  @media (min-width: 1024px) {
    font-size: 16px;
  }
}
.ia-newsletter__error,
.ia-newsletter__success {
  margin-top: 10px;
  font-size: 14px;
}
.ia-newsletter__error {
  color: var(--ia-color-error, #d32f2f);
}
.ia-newsletter__success {
  color: var(--ia-color-success, #2e7d32);
}

.ia-newsletter .ia-field {
  border: none;
}